.no-res-btn a.reservation,
.no-res-btn a.m-reservation {display: none;}
.login {
    background: #f9f9f9f9;
    padding-bottom: 150px;
}
.login .container {max-width: 580px;}
.login .login-wrap {
    background: #fff;
    padding: 2em;
    border: 1px solid #ddd;
    border-radius: 10px;
}
/*.login p, .login label, .login a {font-size: 17px;}*/
/*.login span {font-size: 14px;}
.input-type label {color: #aaa;}*/
.login .title {
    font-weight: bold;
    margin-top: 0;
    padding-top: 70px;
    margin-bottom: 50px;
    text-align: center;
}
.login input[type=radio] {margin-right: 5px;}
.login input {
    border-radius: 10px;
    width: 100%;
    border: 1px solid #e5e5e5;
    line-height: 3em;
    padding-left: 3em;
    cursor: pointer;
    min-height: 59px;
}
.login.mypage input {padding-left: 1.5em;}
input:hover, input:focus{
    border-color: #ff710d !important;
    transition: 0.3s;
}
.login .input-type {
    position: relative;
}
.login .input-type i {
    position: absolute;
    color: #dbdbdb;
    padding: 20px 0 0 18px;
}
.login input:disabled {background: #f5f5f5;}
.login input:disabled:hover {border-color: #e5e5e5 !important;}
.login .input-radio {
    display: flex;
    justify-content: flex-end;
    position: absolute;
    top: 48px;
    right: 24px;
}
.input-radio div {
    display: flex;
    align-items: center;
}
.login .input-radio div input {
    padding: 0 !important;
    min-height: auto;
}
.login .message {padding: 15px 15px 0 15px;}
.button {
    background: #ff710d;
    color: #fff;
    font-size: 16px;
    width: 100%;
    min-height: 59px;
    border-radius: 10px;
    transition: all .2s ease;
    border: none;
}
.button:hover {background: #f56812;}
.button.btn-line {
    background: #ffffff;
    border: 1px solid #ff710d;
    color: #ff710d;
    font-weight: normal;
}
.login a.button.btn-input {
    position: absolute;
    right: 5px;
    font-size: 14px;
    font-weight: normal;
    padding: 10px 15px;
    width: auto;
    text-align: center;
    min-height: auto;
    min-width: auto;
    top: 37px;
}
.login.mypage button#btnDelete {
    color: #ff710d;
    background: no-repeat;
    font-weight: normal;
    text-decoration: underline;
}
.login.mypage button#btnDelete:hover {border: none;}
.login a {color: #2c2c2c; transition: all .2s ease;}
.login a:hover {color: #2c2c2c;}
.login .fw-bold {font-weight: 600;}
.login .login-tab {
    display: flex;
    justify-content: space-around;
    gap: 5px;
    padding: 0 2em;
}
.login .login-tab div {
    width: 50%;
    text-align: center;
    background: #aaaaaa;
    color: #fff;
    padding: 15px 0 12px;
    border-radius: 10px 10px 0 0;
    cursor: pointer;
}
.login .login-tab div.active {
    background: #ff710d;
}
.sns-login {
    width: 100%;
    background: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    min-height: 59px;
    margin-bottom: 15px;
    border-radius: 10px;
    border: 1px solid #e5e5e5;
}
.sns-login.naver:before {
    content: '';
    width: 24px;
    height: 24px;
    background-image: url(/img/member/sns_icon.png);
    background-size: 24px;
    margin-right: 10px;
}
.sns-login.kakao:before {
    content: '';
    width: 24px;
    height: 24px;
    background-image: url(/img/member/sns_icon2.png);
    background-size: 24px;
    margin-right: 10px;
}
input[type="checkbox"] {
    appearance: none;
    -webkit-appearance: none;
    width: 20px;
    height: 20px;
    border: 1px solid #aaa !important;
    cursor: pointer;
    position: relative;
    vertical-align: middle;
    background-color: #fff;
    padding: 0 !important;
    margin-right: 5px;
    min-height: auto;
}
input[type="checkbox"]:checked {
    background-color: #ff710d;
    border-color: #ff710d !important;
}
input[type="checkbox"]:checked::after {
    content: '';
    position: absolute;
    left: 50%;
    top: 50%;
    width: 5px;
    height: 9px;
    border: 2px solid #fff;
    border-top: none;
    border-left: none;
    transform: translate(-50%, -60%) rotate(45deg);
}
.join-link {
    width: 100%;
    padding: 30px 10px;
    background: #f5f5f5;
    border-radius: 10px;
    margin-top: 20px;
    text-align: center;
    margin-bottom: 20px;
}
/* modal */
#loginModal .modal-dialog {
    max-width: 480px;
}
#loginModal .border {
    padding: 2.5em 2em 1em;
    border-radius: 10px;
    background: #fff;
    border-color: #ff710d !important;
    position: relative;
}
#loginModal .border i {
    background: #ffeee2;
    width: 40px;
    height: 40px;
    color: #ff710d;
    font-size: 21px;
    border-radius: 50px;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    padding-left: 1pt;
}
#loginModal .border span {
    background: #ff710d;
    color: #fff;
    position: absolute;
    padding: 5px 15px;
    right: 15px;
    top: 0;
    border-radius: 0 0 10px 10px;
}
#loginModal .close {
    float: none;
    text-align: right;
    width: 100%;
    padding-bottom: 1em;
}
.terms {
    color: #333333;
    font-size: 15px;
}
.v2-group-scroll .terms {
    height: 250px;
    padding: 0;
    margin-top: 0;
    overflow: auto;
    border: none;
    border-radius: 5px;
}
#paytermsModal .terms,
#infotermsModal .terms {
    min-height: 500px;
    padding: 0;
    border: none;
    margin-top: 0;
}
#paytermsModal .scroll-zone,
#infotermsModal .scroll-zone {
    display: block;
    overflow-x: scroll;
}
@media screen and (max-width: 768px) {
    .login .title {padding-top: 40px;}
    .login .login-wrap {padding: 1.5em 1em 1em;}
    .login .login-tab div {padding: 10px 0;}

    .v2-group label span {
        display: block;
    }
}

/*------ privacy ------*/
.privacy h5 {color: #caab7a;}
.privacy ul {margin: 10px 0 0 20px;}
.privacy ul li ul {margin: 10px 0 20px 15px;}
.privacy .table {margin-top: 10px;}
.privacy .table th {font-size: 16px; padding: 10px !important; text-align: center; border-left: 1px solid #ddd; vertical-align: middle;}
.privacy .table {border-right: 1px solid #ddd;}
.privacy .table tbody tr td {font-size: 15px; font-weight: normal; text-align: center; padding: 10px !important; border-left: 1px solid #ddd; line-height: 24px;}
.privacy .table b {color: #000; font-weight: bold;}
.privacy .display {display: none;}
.privacy a {color: #007bff; text-decoration: underline;}

@media screen and  (max-width: 481px) {
    .table_overflow {overflow: scroll;}
    .privacy .display {display: block;}
    .privacy {line-height: 21px; }
    .privacy span {font-size: 13px;}
    .privacy h5 {font-size: 17px;}
    .privacy p,
    .privacy ul li,
    .privacy a,
    .privacy .table thead tr th,
    .privacy .table tbody tr td {font-size:13px !important; line-height: 21px !important;}
}


/*.login .button.button-dark {background-color: #343a40;}
.login .button.button-dark:hover {background: #444; transition: 0.3s;}*/
.form-check-input {width: 20px; height: 20px; top: -2px; accent-color: #f26121;}
.form-check-input:read-only {color:#ff710d; border-color:#fff!important;}
.form-check-input:read-only:hover {color:#ff710d; border-color:#fff!important;}
.form-check-label {padding-left: 10px; cursor: pointer;}
.phone-cert:before {
    content: '';
    display: inline-block;
    width: 66px;
    height: 66px;
    background-image: url(/img/member/age_icon3.png);
}


.sort-wrap {position: relative;}
.sort-wrap .radio_type2 {position: absolute; right: 0; bottom: 8px; z-index: 9;}
.sort-wrap .radio_type2 > span:first-child {margin-left: 0;}
.sort-wrap .radio_type2 > span {margin-left: 10px; float: left;}
.radio_type input, .radio_type2 input, .file_type input {
    position: absolute;
    width: 20px;
    height: 20px;
    margin: 3px;
}
.sort-wrap .radio_type2 input {accent-color: #e15501; top: 3px;}
.sort-wrap .radio_type2 label {
    display: inline-block;
    font-weight: 400;
    padding-left: 21px;
    color: #333;
    position: relative;
    cursor: pointer;
}
.sort-wrap .button {
    text-align: center;
    position: absolute;
    bottom: 0px;
    right: 0;
    z-index: 9;
    background: #ff710d;
    color: #fff;
    font-weight: normal;
    font-size: 15px;
    min-width: 100px;
    padding: 5px 10px;
    border-radius: 5px;
    margin: 10px 0px;
    width: auto;
}
.slt-type {
    width: 100%;
    border: 1px solid #e5e5e5;
    border-radius: 5px;
    font-size: 17px;
    padding: 15px;
    background: url(/img/member/arrow_down.png) no-repeat;
    background-size: 12px;
    background-position: right 20px top 24px;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}



/* 티켓조회 */
.ticket-search {display: flex; justify-content: center; text-align: center;}
.ticket-search p {margin: 0 15px 0 0 !important; padding-top: 4px;}
.ticket-search .day-pick {display: flex; flex-direction: row;}
.ticket-search .day-pick span {margin: 0 10px; padding-top: 4px; display: block;}
.ticket-search .calendar-show input {border: 1px solid #e5e5e5; border-radius: 5px; min-height: 31px; text-align: center;}
.ticket-search .month_pick {display: flex; flex-direction: row; margin: 0px 10px;}
.ticket-search .button {
    background: #ff710d;
    color: #fff;
    font-size: 15px;
    font-weight: normal;
    border-radius: 5px;
    width: auto;
    display: block;
    min-width: auto;
    padding: 10px;
    padding: .375rem .75rem;
    border: none;
}
.ticket-search .button:hover {color: #fff;}
.month_pick .button {background: #e9ecef; color: #444; border-radius: 0;}
.month_pick .button:first-child {border-radius: 5px 0px 0px 5px;}
.month_pick .button:last-child {border-radius: 0px 5px 5px 0px;}
.month_pick .button.on {color: white; background-color: #ff710d;}

.res_list_wrap {
    border: 1px solid #ddd;
    border-radius: 5px;
    margin-bottom: 20px;
    padding: 2rem ;
    clear: both;
    cursor:pointer;
}
.res_list_wrap:hover {border: 1px solid #f26121; transition: 0.3s;}
.res_list .price {
    text-align: center;
    margin-bottom: 0;
    background: #e9ecef;
    border-radius: 5px;
    padding: 20px 0px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    border: 1px solid #e5e5e5;
    color: #333;
}
.res_list .price p {font-weight: bold; font-size: 21px !important; margin-bottom: 5px !important;}
.res_list .ticket_status.on {color: #ff710d; font-weight: bold;}
.res_list .total_pay {font-size: 24px;}
.ticketMain.btn_wrap button {
    min-width: 180px;
    font-weight: 700;
}
.ticketMain.btn_wrap button.cancel {
    border: 1px solid #ff710d;
    color: #ff710d;
    background: #fff;
}
.ticketMain.btn_wrap button {
    margin-left: 10px;
    font-weight: 700;
}
.ticketMain .res_list_wrap {margin: -1px 0; background: #f6f6f6; border-radius: 5px 5px 0px 0px;}
.ticketMain .res_list_wrap:hover {border: 1px solid #ddd;}
.ticketMain .button {
    background: #ff710d;
    color: #fff;
    font-weight: normal;
    font-size: 17px;
    width: auto;
    padding: 8px 20px;
    border: none;
    border-radius: 5px;
    margin-left: 20px;
    min-width: auto;
}
.ticketMain .summary-list {
    padding-right: 1rem;
    color: #000000;
    background-color:
            #f9f9f9;
    font-size:15px;
    padding: 25px;
    border-radius: 0 0 5px 5px;
    border: 1px solid #e1e1e1;
    line-height: 24px;
    letter-spacing: -0.5px;
    word-break: keep-all;
}
.ticketMain .cancel-zone {
    display: flex;
    justify-content: flex-end;
    align-items: center;
    padding-top: 15px;
}
/* 일반회원-제휴회원 티켓 선택 */
.ticketselect .col div {border: 1px solid #ddd;	padding: 50px 0px; border-radius: 5px; margin-top: 50px;}
.ticketselect .col:hover div {border: 1px solid #f26121; cursor: pointer; transition: 0.3s;}
.ticketselect .col button {background: #f26121; border: 1px solid #f26121; color: #fff; padding: 6px 41px 9px; border-radius: 5px; font-size: 17px;}
.ticketselect .col:last-child button {background: #2c2c2c; border: 1px solid #2c2c2c;}
.ticketselect .col p {
    background: #f5f5f5;
    width: 130px !important;
    height: 130px;
    display: flex;
    justify-content: center;
    align-items: center;
    display: block;
    margin: 30px auto !important;
}












.btn_white {
    border-color: #ddd;
    color: #333;
}

.btn_type {
    display: inline-block;
    padding: 0 20px;
    text-align: center;
    border-radius: 5px;
    font-size: 17px;
    font-weight: 400;
}
.login_wrap .btn_wrap {
    margin-top: 40px;
    font-size: 0;
    text-align: center;
}
.btn_one .btn_type {
    width: 100%;
    padding: 15px;
}
.btn_red {
    background: #f26121;
    border-color: #f26121;
    color: #fff;
    letter-spacing: 0;
}

.login_menu {
    margin-top: 20px;
}
.login_menu > div {
    float: left;
}
.login_menu > .find_menu {
    float: right;
}
.find_menu a {
    color: #333;
    margin-left: 10px;
}
.age_type.no_line {

}
.age_type {
    text-align: center;
    margin: 0 -12px;
    padding: 0;
}
.age_type a {
    display: block;
    /*   width: calc(50% - 24px); */
    width:calc(100% - 24px);
    margin: 0 12px;
    padding: 40px 20px 20px;
    color: #333;
    float: left;
    border: 1px solid #e5e5e5;
    border-radius: 5px;
}
.age_type a:before {
    content: '';
    display: inline-block;
    width: 66px;
    height: 66px;
    background-image: url(/img/member/age_icon2.png);
}
.age_type a:nth-child(2):before {
    content: '';
    display: inline-block;
    width: 66px;
    height: 66px;
    background-image: url(/img/member/age_icon.png);
}
.age_type.nonejoin a:before {
    content: '';
    display: inline-block;
    width: 66px;
    height: 66px;
    background-image: url(/img/member/nonejoin_book.png);
}
.age_type.nonejoin a:nth-child(2):before {
    content: '';
    display: inline-block;
    width: 66px;
    height: 66px;
    background-image: url(/img/member/nonejoin_ticket.png);
}

.age_type a strong {
    display: block;
    margin-top: 10px;
    font-family: 's-core';
    font-size: 23px;
}
.age_type a span {
    display: inline-block;
    margin-top: 5px;
    line-height: 1.25;
}


.radio_type input,
.radio_type2 input,
.file_type input {
    position: absolute;
    width: 15px;
    height: 15px;
}


.local_pick {
    font-size: 0;
    margin: 0 -8px;
}
.local_pick .slt_type {
    width: calc(50% - 16px);
    margin: 0 8px;
}

.chk_type {
    position: relative;
}
.chk_type label {
    display: inline-block;
    cursor: pointer;
}

.chk_type input[type="checkbox"]:hover {
    accent-color: #f26121;
}
.chk_type input[type="checkbox"] + label {
    position: relative;
    padding-left: 6px;
    font-weight: normal;
    color: #333;
}
.local_pick .slt_type {
    width: calc(50% - 16px);
    margin: 0 8px;
}
.agree_wrap {
    margin-top: 40px;
}
.btn_wrap.btn_width_limit a, .btn_wrap.btn_width_limit button {
    max-width: 156px;
    margin-top: 40px;
}
.btn_small .btn_type {
    width: calc(50% - 12px);
    margin: 0 6px;
    line-height: 36px; padding:15px;
}
.textarea {
    border: 1px solid #dcdcdc;
    background-color: #ffffff;
    padding: 27px;
    margin: 15px 0;
    color: #3a3a3a;
    font-size: 0.83rem;
    font-weight: 300;
}
#MemberWrap table td input[type="password"] {
    border: 1px solid #dddddd;
    height: 29px;
    min-width: 150px;
}


@media all and (min-width:768px) and (max-width:1023px) {
    .join_link {
        padding: 20px;
    }
    .join_link a {
        width: 100%;
        position: static;
        transform: none;
    }
}



.graybox {
    padding: 60px 0px 20px;
    background: #f9f9f9;
    border-top: 1px solid #000;
    margin-bottom: 75px;
}
.today {
    /*  font-size: 37px; */
    font-weight: 600;
    color: #000;
}
.times {
    padding: 60px 0px;
}
p.time {
    font-size: 41px;
}
p.time span.open {
    position: relative;
}
p.time span.closed {
    position: relative;
}
p.time span.mark {
    color: #717171;
    font-weight: 700;
    position: absolute;
    top: -45px;
    background-color: #fff;
    font-size: 17px;
}
p.time span.num {
    color: #1c1c1c;
    font-size: 4rem;
    width: 67px;
    height: 86px;
    line-height: 92px;
    display: inline-block;
    background-color: #f9f9f9;
    border-radius: 7px;
    vertical-align: middle;
}

.title h2 b {
    font-size: 23px;
    color: #E15501;
}

.reservBtn {
    color: #fff;
}
.weatherBox {
    color: #fff;
    margin-right: 20px;
    font-weight: bold;
}
nav .container {
    max-width: 100%;
}
.navbar-default {
    background: none;
}
.navbar-default.navbar-trans .nav-link {
    font-size: 1rem;
    letter-spacing: 5px;
    color: #fff;
    font-weight: normal;
    padding-top: 13px;
}
.text-brand {
    width: 150px;
    height: 55px;
    margin-left: 20px;
}






.subtite {
    text-aling: center;
    width: 100%;
    font-size: 61px;
    font-weight: bold;
    margin-bottom: 4rem;
}
.sub .container .row p {
    width: 100%;
    font-size: 16px;
}

.sub .waves {
    min-height: 50px;
    max-height: 100px;
    z-index: 1;
}
.header_wave2 .waves {top: -58px;}
.header_wave2 {transform:rotate(180deg);}
.sub .mySwiper {
    padding: 10px 0 0 0 !important;
}

.flatpickr-months .flatpickr-prev-month:hover svg, .flatpickr-months .flatpickr-next-month:hover svg {
    fill: #fff !important;
}




.res_list .cancel{
    color:#aaa;
    width:100px;
    float:left;
    text-align: center;
}
.res_list .cancel input[type="checkbox"] {
    position: initial;
    height: 15px;
    width: 15px;
    text-align: center;
    display: inline-block;
}

.res_list dl {
    font-family: 'pretendard';
    font-size: 16px;
    color: #aaa;
    /* width: calc(40% - 24px); */
    float: left;
    margin-left: 24px;
}
.res_list dl dt{
    clear:both;
    float:left;
}
.res_list dl dd{
    float:left;
    margin-left:10px;
    margin-bottom: 0;
}
.res_list dl dd:before{
    content:'';
    display:inline-block;
    width:1px;
    height:10px;
    background:#ddd;
    margin-right:10px;
}
.res_list .period {
    font-size: 16px;
    color: #aaa;
    width: calc(40% - 24px);
    float: left;
    margin-left: 24px;
}
.res_list .period b{
    clear:both;
    float:left;
    line-height: 28px;
}
.res_list .period span{
    float:left;
    margin-left:10px;
    margin-bottom: 0;
}
.res_list .discount {
    font-size: 17px;
    width: 30%;
    float: left;
    margin: 0 35px;
    font-family: 'Noto Sans KR';
}
.res_list a{
    position:absolute;
    top:0;
    left:0;
    font-size:0;
    width:100%;
    height:100%;
}
.tk_detail#res_list_wrap:hover {
    border: 1px solid #ddd;
}
.tk_detail#res_list_wrap:hover .name strong {
    color: #555;
}
.tk_detail .res_list .price {
    float: left;
    text-align: right;
    font-size: 17px;
    width: 7%;
}

.tk_detail .res_list {
    padding-bottom: 0;
    min-height: auto;
}
.res_list.title {
    border-bottom: 1px solid #ddd;
}
.res_list.title .cancel,
.res_list.title .name strong {
    font-family: 'Noto Sans KR';
    font-size: 17px;
    color: #555;
    font-weight: normal;
}
.res_list.title .price p {
    padding-left: 10px;
    font-weight: normal;
}
.res_list.title .dc_price p {
    padding-right: 24px;
}
.tk_detail .res_list .name {width: 30%;}
.tk_detail .res_list .name strong {font-size: 17px;}
.tk_detail .res_list .discount {width: 26%;text-align:center}
.tk_detail .res_list .dc_price {color: #f26121; width: 5%; float: left; text-align: right;}
.tk_detail .res_list .use {width: 13%; float: left; padding: 0 27px; margin-top: 1px;}
.tk_detail .res_list .use p {
    /*     background: #f6f6f6;
           border: 1px solid #ddd; */
    padding-bottom: 1px;
    border-radius: 5px;
    font-size: 14px;
    margin-top: 2px;
}
.tk_detail .res_list .use.cancel p {background: #bbb; color: #ddd;}
.tk_detail .res_list.title .use p {border: none; font-size: 17px; background: none; margin-top: 0;}
.ticket_detail_box{}
.ticket_detail_box .qrimage{width:90px;margin-top: -10px;}
.ticket_detail_box p{width:100%;    font-size: 15px;}

/* ipad */
@media screen and (max-width: 768px) {

    .ticket_detail_box .width70{width:70%}
    .ticket_detail_box .width30{width:30%}
    .res_list.title .cancel,
    .res_list.title .name strong,
    .tk_detail .res_list p,
    .tk_detail .res_list .discount,
    .res_list.title p,
    .tk_detail .res_list.title .use p {
        font-size: 14px;
    }
    .tk_detail .res_list .name strong {font-size: 15px;}
    .tk_detail .res_list .name {width: 28%;}
    .tk_detail .res_list .discount {width: 32%; margin: 0 15px 0 30px;}
    .res_list .cancel {width: 31px;}
    .tk_detail .res_list .use {padding: 0px 15px; margin-top: -3px; margin-left: 20px;}
    .tk_detail .res_list .btn_type {margin-left: 5px;}

    .form-check-input {width: 16px; height: 16px; top: -3px;}
    .form-check-label {padding-left: 5px;}
    .ticket-search {flex-direction: column; align-items: flex-start;}
    .ticket-search p {margin: 0 15px 5px 0 !important; padding-top: 0;}
    .ticket-search .month_pick {margin: 10px 0px; width: 100%;}
    .ticket-search .month_pick .button {width: 33.3%; margin-bottom: 0px; line-height: 30px;}
    .ticket-search .button {width: 100%; line-height: 26px;}

    .ticketselect .col div {padding: 35px 0px;}
    .ticketselect .row .col:first-child div {margin-right: 5px;}
    .ticketselect .row .col:last-child div {margin-left: 5px;}
    .ticketselect .col button {min-width: auto;}
    .ticketselect .col p {background: none; width: 80px !important; height: 80px; margin: 30px auto !important;	}
    .ticketselect .col p img {width: 100%;}

    /* 티켓조회 */
    .res_list .col-2,
    .res_list .col-3,
    .res_list .col-5 {min-width: 100%;}
    .res_list .price {margin-top: 15px;}
    .res_list .buy_date {margin-bottom:12px;}
    .res_list .buy_date h6 {display:inline;}
    .res_list .buy_date span {margin-left: 10px; display: inline !important;}
}



/* 모바일 */
@media screen and (max-width: 480px) {

    .res_list {/* border-bottom: 1px solid #f6f6f6; margin-bottom: 15px; */}
    .res_list .name {width: 100%;}
    .res_list .period {font-size: 14px; width: 100%; float: none; margin-left: 10px;}
    .res_list .period b {line-height: 20px;}
    .res_list .period span {font-size: 14px;}
    .res_list.title {display: none;}
    .tk_detail .res_list .price {width: 29%;}
    .tk_detail .res_list div p {margin-bottom: 0 !important;}
    .tk_detail .res_list .name {width: 59%; margin-left: 0; margin-top: -3px;}
    .tk_detail .res_list .discount {width: 70%; margin: 0 15px 0 30px;}
    .tk_detail .res_list .dc_price {font-weight: bold;}
    .tk_detail .res_list .use {width: 26%; float: right; margin-top: 10px; margin-right: -4px; margin-bottom: 15px;}
    .tk_detail .res_list.total {border: none;}
    .tk_detail .res_list.total p {text-align: right;}
    .tk_detail .btn_wrap {float: right;}


    .input_type input[type="text"] {height: inherit}
    .login_menu > .find_menu {margin-top: -2px;}
    .find_menu a {margin-left: 3px; color: #555; font-size: 13px; letter-spacing: -0.5px;}
    .login_wrap .btn_wrap {margin-top: 20px;}

    .calendar_show input{    line-height: 23px;}
    .month_pick button {padding: 4px 20px !important;}
    .res_list_wrap {
        padding: 1.5rem;
    }
    .res_list.total span {display:block; margin-bottom: 5px;}
    .ticketMain .summary-list .row {
        padding: 20px;
        border: 1px solid #ddd;
        border-radius: 5px;
        margin-bottom: 10px;
    }
    .ticketMain .summary-list {
        padding: 0 !important;
        border: none;
    }
    .ticketMain .res_list_wrap {
        border-radius: 5px;
        margin-bottom: 20px;
    }
    #ticketList p {
        font-size: 15px;
    }
    .ticketMain .summary-list .row .row {
        border: none;
        padding: 0;
        margin-left: -15px;
        width: -webkit-fill-available;
        margin-bottom: 0;
    }
    .res_list.total {
        padding: 25px 15px;
        border: 1px solid #ddd;
        border-radius: 5px;
        background: #f5f5f5;
    }
    .res_list.total .hr_2border {display: none;}
    .ticketMain .cancel-zone {
        display: flex;
        justify-content: flex-end;
        align-items: center;
        padding-top: 25px;
        flex-direction: column;
        width: 100%;
        font-size: 15px;
    }

    .ticketMain.btn_wrap {
        width: 100%;
    }
    .ticketMain.btn_wrap button {
        min-width: auto;
        width: 100%;
        margin-left: 0;
        margin-top: 10px;
        font-size: 15px;
        padding: 15px;
    }
    .ticketMain .button {margin-bottom: 0px;}
    .ticketMain .ticket_detail_box .qrimage {
        width: 80%;
        margin-top: 10px;
    }
    .ticketMain .btn_qr_zoom {
        display: block !important;
        width: 80% !important;
        margin: 0 auto 25px;
        background-color: #f26121;
        color: white;
        text-align: center;
        font-size: 17px;
        height: 30px;
        padding-top: 4px;
    }
    .ticketMain .col-3.text-right {text-align: center !important;}
}

	